netcdf4-python 1.1.9-2 source package in Ubuntu

Changelog

netcdf4-python (1.1.9-2) unstable; urgency=medium

  * Bump minimum required libnetcdf-dev to 4.4.0~rc2.
  * Move from experimental to unstable.

 -- Bas Couwenberg <email address hidden>  Wed, 19 Aug 2015 19:51:28 +0200

Upload details

Uploaded by:
Debian GIS Project on 2015-08-19
Uploaded to:
Sid
Original maintainer:
Debian GIS Project
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
netcdf4-python_1.1.9-2.dsc 2.2 KiB cb0239a90161c233b7f069631dc4ff0355d3ce35f46819c6b8f5c990c2fe739e
netcdf4-python_1.1.9.orig.tar.gz 616.1 KiB de2484fcf96032376ce9d4830b56855f00e3d2eb851a5202b29ba56a1bd4a309
netcdf4-python_1.1.9-2.debian.tar.xz 4.1 KiB 254ec5de95b6c0ff15960b1afe57d8d3f6736497aade7623de919b0d2057e74d

Available diffs

No changes file available.

Binary packages built by this source

python-netcdf4: No summary available for python-netcdf4 in ubuntu wily.

No description available for python-netcdf4 in ubuntu wily.

python-netcdf4-dbgsym: No summary available for python-netcdf4-dbgsym in ubuntu wily.

No description available for python-netcdf4-dbgsym in ubuntu wily.

python3-netcdf4: No summary available for python3-netcdf4 in ubuntu wily.

No description available for python3-netcdf4 in ubuntu wily.

python3-netcdf4-dbgsym: No summary available for python3-netcdf4-dbgsym in ubuntu wily.

No description available for python3-netcdf4-dbgsym in ubuntu wily.